/**
* Footer
*/
#footer {
    position: relative;
    width: 100%;
    padding-bottom: 20px;

    text-align: center;
    color: #ffffff;

    background-color: #7F53C3;
    border-top: 12px solid #ffffff;

    z-index: 100;
}

#footer-pill {
    position: absolute;
    left: 50%;
    top: 0;
    width: 595px;
    height: 176px;

    background-color: #5ec0e7;
    border: 12px solid #ffffff;
    border-radius: 100px;

    transform: translate(-50%, -50%);
}

#footer-pill-left {
    float: left;
    width: 50%;
    height: 95%;
    margin-top: 0.6%;
}

#footer-pill-right {
    float: left;
    width: 50%;
    height: 100%;
}

#footer-pill-divider {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 6px;
    height: 136px;
    margin-left: -3px;

    background-color: #ffffff;

    transform: translate(-50%, -50%);
}

.footer-pill-left-item {
    position: relative;
    height: 50%;
    margin-left: 70px;
    margin-right: 30px;

    transition: .1s all ease-in-out;
}

.footer-pill-left-item:hover {
    transform: scale(1.2);
}

.footer-pill-right-item {
    position: relative;
    height: 100%;
    margin-left: 30px;
    margin-right: 70px;
}

.footer-pill-item img {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);

    max-width: 100%;
    max-height: 100%;
}

/* updates for CSS to center one pill item (right item) */
.footer-pill-right-item {
    position: relative;
    height: 100%;
    margin-left: 30px;
    margin-right: 70px;
}

#footer-pill-right {
    float: none;
    margin: 0 auto !important;
    width:36%;
    text-align: center !important;
}
.footer-pill-right-item {
    height: 70%;
    margin:27px auto 0 auto !important;
}







#footer-company-logos {
    margin: 60px 0;
}

#footer-company-logos img {
    max-height: 70px;
    margin: 0 25px;
}


#footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer ul li {
    display: inline-block;
}

#footer ul li a {
    display: block;
    text-align: center;
}

/** Footer Links */
#footer .menu-footer-links-container {
    margin: 30px auto;
}

#footer .menu-footer-links-container a {
    margin: 3px 10px;

    font-size: 16px;
}

#footer .menu-footer-links-container li {
    position: relative;
    padding-left: 10px;
}

#footer .menu-footer-links-container li:before {
    position: absolute;
    left: 0;
    display: inline-block;
    content: "|";

    font-size: 22px;
}

/* Don't apply divider to first link */
#footer .menu-footer-links-container li:nth-child(1) {
    padding-left: 0;
}
#footer .menu-footer-links-container li:nth-child(1):before {
    display: none;
}

#copyright {
    margin: 20px auto;
    font-size: 16px;
}


@media (max-width: 768px) {
    #footer-company-logos img {
        max-height: 65px;
        margin: 0 15px;
    }

}

@media (max-width: 700px) {
    #footer-pill {
        width: 85%;
        border-width: 8px;
    }

    #footer-pill-divider {
        width: 4px;
    }

    .footer-pill-left-item {
        margin-left: 23.5%;
        margin-right: 10%;
    }

    .footer-pill-right-item {
        margin-left: 10%;
        margin-right: 23.5%;
    }

    #footer-company-logos {
        margin-bottom: 10px;
    }

    #footer-company-logos img {
        max-height: 50px;
        margin: 0 5px;
        margin-bottom: 15px;
    }



    #footer .menu-footer-links-container li {
        display: block;
        margin-bottom: 30px;
        padding: 0;
    }

    #footer .menu-footer-links-container li:before {
        content: "";
        display: none;
    }
}



/* netflix button fix 20200717 */
#footer-pill {
    width:400px;
}
#footer-pill-right {
    width:50%;
}